/*More: https://www.fontshmonts.com/?utm_source=file_shortcuts&utm_medium=downloaded_files*/
/*
* Font Family: Roboto
  URL: https://github.com/googlefonts/roboto-classic
  Roboto_Condensed-Thin.ttf
  Roboto_Condensed-ExtraLight.ttf
  Roboto_Condensed-Light.ttf
  Roboto_Condensed-Regular.ttf
  Roboto_Condensed-Medium.ttf
  Roboto_Condensed-SemiBold.ttf
  Roboto_Condensed-Bold.ttf
  Roboto_Condensed-ExtraBold.ttf
  Roboto_Condensed-Black.ttf
  Roboto_SemiCondensed-Thin.ttf
  Roboto_SemiCondensed-ExtraLight.ttf
  Roboto_SemiCondensed-Light.ttf
  Roboto_SemiCondensed-Regular.ttf
  Roboto_SemiCondensed-Medium.ttf
  Roboto_SemiCondensed-SemiBold.ttf
  Roboto_SemiCondensed-Bold.ttf
  Roboto_SemiCondensed-ExtraBold.ttf
  Roboto_SemiCondensed-Black.ttf
  Roboto-Thin.ttf
  Roboto-ExtraLight.ttf
  Roboto-Light.ttf
  Roboto-Regular.ttf
  Roboto-Medium.ttf
  Roboto-SemiBold.ttf
  Roboto-Bold.ttf
  Roboto-ExtraBold.ttf
  Roboto-Black.ttf
  Roboto_Condensed-ThinItalic.ttf
  Roboto_Condensed-ExtraLightItalic.ttf
  Roboto_Condensed-LightItalic.ttf
  Roboto_Condensed-Italic.ttf
  Roboto_Condensed-MediumItalic.ttf
  Roboto_Condensed-SemiBoldItalic.ttf
  Roboto_Condensed-BoldItalic.ttf
  Roboto_Condensed-ExtraBoldItalic.ttf
  Roboto_Condensed-BlackItalic.ttf
  Roboto_SemiCondensed-ThinItalic.ttf
  Roboto_SemiCondensed-ExtraLightItalic.ttf
  Roboto_SemiCondensed-LightItalic.ttf
  Roboto_SemiCondensed-Italic.ttf
  Roboto_SemiCondensed-MediumItalic.ttf
  Roboto_SemiCondensed-SemiBoldItalic.ttf
  Roboto_SemiCondensed-BoldItalic.ttf
  Roboto_SemiCondensed-ExtraBoldItalic.ttf
  Roboto_SemiCondensed-BlackItalic.ttf
  Roboto-ThinItalic.ttf
  Roboto-ExtraLightItalic.ttf
  Roboto-LightItalic.ttf
  Roboto-Italic.ttf
  Roboto-MediumItalic.ttf
  Roboto-SemiBoldItalic.ttf
  Roboto-BoldItalic.ttf
  Roboto-ExtraBoldItalic.ttf
  Roboto-BlackItalic.ttf
*/
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto/Roboto_Condensed-Regular.woff2') format('woff2'), 
        url('fonts/Roboto/Roboto_Condensed-Regular.woff') format('woff'),
        url('fonts/Roboto/Roboto_Condensed-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}
/*
* Font Family: Manrope
  URL: https://github.com/sharanda/manrope
  Manrope-ExtraLight.ttf
  Manrope-Light.ttf
  Manrope-Regular.ttf
  Manrope-Medium.ttf
  Manrope-SemiBold.ttf
  Manrope-Bold.ttf
  Manrope-ExtraBold.ttf
*/
@font-face {
    font-family: 'Manrope';
    src: url('fonts/Manrope/Manrope-ExtraLight.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}
/*
* Font Family: Gilroy
  URL: https://www.fontspring.com/fonts/radomir-tinkov/gilroy
  Gilroy-Regular.ttf
*/
@font-face {
    font-family: 'Gilroy';
    src: url('fonts/Gilroy/Gilroy-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}
/*
* Font Family: General Sans
  URL: https://www.fontshare.com/fonts/general-sans
  General Sans Extralight 
  General Sans ExtralightItalic 
  General Sans Light 
  General Sans LightItalic 
  General Sans Regular 
  General Sans Italic 
  General Sans Medium 
  General Sans MediumItalic 
  General Sans Semibold 
  General Sans SemiboldItalic 
  General Sans Bold 
  General Sans BoldItalic 
  General Sans Variable (Variable font)
  General Sans VariableItalic (Variable font)
*/
@font-face {
  font-family: 'GeneralSans-Regular';
  src: url('fonts/GeneralSans/GeneralSans-Regular.woff2') format('woff2'),
       url('fonts/GeneralSans/GeneralSans-Regular.woff') format('woff'),
       url('fonts/GeneralSans/GeneralSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
